View Issue Details

IDProjectCategoryView StatusLast Update
0024202mantisbtmarkdownpublic2018-04-06 15:45
ReporteratrolAssigned Toatrol 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.13.0 
Target Version2.13.1Fixed in Version2.13.1 
Summary0024202: Broken rendering of @ mentions, # issue and ~ note links
Description

Rendering of @ mentions, # issue and ~ note links are not correct if Markdown is enabled.

Clone of 0024201 to track fix for 2.13 branch

TagsNo tags attached.

Relationships

related to 0024201 closedatrol Broken rendering of @ mentions, # issue and ~ note links 
related to 0024233 resolvedatrol Markdown quoting rendered with broken HTML 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-2.13 7f60968e

2018-04-02 05:17:26

atrol

Details Diff
Correct links for mentions, issues and notes

Links are not correct rendered if Markdown is enabled

Fixes 0024202
Affected Issues
0024202
mod - plugins/MantisCoreFormatting/MantisCoreFormatting.php Diff File

Issue History

Date Modified Username Field Change
2018-04-01 12:14 atrol New Issue
2018-04-01 12:14 atrol Status new => assigned
2018-04-01 12:14 atrol Assigned To => atrol
2018-04-01 12:14 atrol Issue generated from: 0024201
2018-04-01 12:14 atrol Relationship added related to 0024201
2018-04-02 05:10 atrol Summary Broken rendering of @ mentions => Broken rendering of @ mentions, # issue links and ~ note links
2018-04-02 05:10 atrol Description Updated View Revisions
2018-04-02 05:37 atrol Summary Broken rendering of @ mentions, # issue links and ~ note links => Broken rendering of @ mentions, # issue and ~ note links
2018-04-02 05:37 atrol Description Updated View Revisions
2018-04-03 06:24 atrol Changeset attached => MantisBT master-2.13 7f60968e
2018-04-03 06:24 atrol Status assigned => resolved
2018-04-03 06:24 atrol Resolution open => fixed
2018-04-03 06:25 atrol Fixed in Version => 2.13.1
2018-04-04 10:41 vboctor Status resolved => closed
2018-04-06 15:45 atrol Relationship added related to 0024233